Subject: [os2genau_digest] No. 736
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 2 Dec 2003 00:04:00 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Monday 01 December 2003
 Number  736
**************************************************

Subjects for today
 
1  Re:  WS4eB: network applications et-al : voytek at sbt dot net dot au
2  Re:  Australian IT : John Angelico" <talldad at kepl dot com dot au>
3   Thunderbird : Dennis Nolan <denny at alphalink dot com dot au>
4  Re:  Australian IT : Stan Pallis" <stathip at optusnet dot com dot au>
5  Re:  Australian IT : John Angelico" <talldad at kepl dot com dot au>

**= Email   1 ==========================**

Date:  Mon, 1 Dec 2003 10:23:00 +1100 (EST)
From:  voytek at sbt dot net dot au
Subject:  Re:  WS4eB: network applications et-al

Daryl,

> Which industry?

Imaging
as in document imaging
AFAIK, TIFF-F is the standard

> I've used a tiff file about 5 times in the last 5 years.
> Wouldn't know what to do with one if it hit me.

you never fax ? computer based faxing is mainly based on tiff-f format.
the format that pmfax uses

> These days people send documents around as *.pdf

I'd be willing to wager word docs (unfortunatly...) is what majority use...

>
> How would you make a multipage tiff file?
> Could you use CopyShop/2 ImageScan/2 or TAME/2

I'm not sure if I ever used ImageScan or Tame;
CopyShop supports hundred of formats as (provided by the ULead libraries)
including TIFF-F.

scanning to PMfax creates multipage TIFF (-F) files

>
>
> Voytek Eymont wrote:
>
> SNIP
>> Daryl
>>
>> pile of TIFF files....? how do you manage that ? TIFF-F is multi page
>> TIFF file, as used by PMfax, as
>> well, AFAIK, it is the industry standard for doc imaging.
>>
>> with scanned tiff file, it's just one file, dble click, and, in 1/10 of
>> the time that it takes
>> acrobat to start, you view the files in PMfax, (or, a varirty of other
>> viewers)
>> and, you can, anotate them,
>> and, the quality is better.
>>
>>
>>
>> Voytek Eymont
>
>>  
>
>>
>> .
>>
>

>  

>

----------------------------------------------------------------------------------
 
**= Email   2 ==========================**

Date:  Mon, 01 Dec 2003 15:57:45 +1100 (AEDT)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  Australian IT

On Mon, 1 Dec 2003 15:14:34 +1100 (EST), australianIT dot com dot au wrote:

>
>Microsoft targets car market
>FIRST Microsoft set out to put a computer in every home. Now the
>software giant wants to put one in every vehicle as well.
>http://email.news dot com dot au/ct/click?q=c8-2lnnQWOPdb8tYyYpK270Tecv

Arrgh!!

You thought tolls were our only problem...?!?

Soon it won't be safe to drive on our roads.

Next, Bernie Eggleston had better watch out!

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Mon, 01 Dec 2003 21:18:24 +1100
From:  Dennis Nolan <denny at alphalink dot com dot au>
Subject:   Thunderbird

Well I've got Thunderbird working.
The problem was having the IBM Browser installed, with it's entry first 
in the dpath statement in Config.sys.

There is great comunilaty of dlls for the Mozilla products, and the IBM 
Browser were earlier versions which  didn't work.
With a bit of luck Firebird will now work.

Regards
Dennis.

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Mon, 1 Dec 2003 21:56:49 +1100
From:  "Stan Pallis" <stathip at optusnet dot com dot au>
Subject:  Re:  Australian IT

The Microsoft platform is already in 23 different car models, including the
BMW 7 series, Citroen, Daimler, Fiat, Volvo, Hyundai, Mitsubishi, Subaru and
Toyota
Well I won't be buying these then

-----Original Message-----
From: John Angelico [mailto:talldad at kepl dot com dot au]
Sent: Monday, 1 December 2003 3:58 PM
To: OS/2 SIG Mailing List; Frank Gurrieri (work); Neocast Howard;
Patrick Cahill
Subject: Re:  Australian IT

On Mon, 1 Dec 2003 15:14:34 +1100 (EST), australianIT dot com dot au wrote:

>
>Microsoft targets car market
>FIRST Microsoft set out to put a computer in every home. Now the
>software giant wants to put one in every vehicle as well.
>http://email.news dot com dot au/ct/click?q=c8-2lnnQWOPdb8tYyYpK270Tecv

Arrgh!!

You thought tolls were our only problem...?!?

Soon it won't be safe to drive on our roads.

Next, Bernie Eggleston had better watch out!

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or
talldad at kepl dot com dot au
___________________

----------------------------------------------------------------------------
------

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Mon, 01 Dec 2003 22:32:10 +1100 (AEDT)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  Australian IT

On Mon, 1 Dec 2003 21:56:49 +1100, Stan Pallis wrote:

>The Microsoft platform is already in 23 different car models, including the
>BMW 7 series, Citroen, Daimler, Fiat, Volvo, Hyundai, Mitsubishi, Subaru and
>Toyota
>Well I won't be buying these then

Notice they carefully avoid the Thai Finance Minister's sad experience with
his Beamer...

PS: did you see the link in Aust IT to a story about MoTec software to
analyse on-track performance?

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________

PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
.... WHO said Windows was a Power Tool???
----------------------------------------------------------------------------------